-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-isosurfaces
Binary: python3-isosurfaces
Architecture: all
Version: 0.1.1-1
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/jared-hughes/isosurfaces
Description: Compute isolines/isosurfaces of scalar fields
 Construct isolines/isosurfaces of a 2D/3D scalar field defined by a function,
 i.e. curves over which `f(x,y)=0` or surfaces over which `f(x,y,z)=0`. Most
 similar libraries use marching squares or similar over a uniform grid, but
 this uses a quadtree to avoid wasting time sampling many far from the implicit
 surface.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/math-team/python-isosurfaces
Vcs-Git: https://salsa.debian.org/math-team/python-isosurfaces.git
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 python3-isosurfaces deb python optional arch=all
Checksums-Sha1:
 61634c7550befbbd25a979b74400596c646da885 55511 python-isosurfaces_0.1.1.orig.tar.gz
 18d70d9c5784cfb1edfe31f168f0910d30d3cfb5 2008 python-isosurfaces_0.1.1-1.debian.tar.xz
Checksums-Sha256:
 6b8dfdc4e12bd87dce72e292e95512e59f9a7675c58049cd436a9d39d572651a 55511 python-isosurfaces_0.1.1.orig.tar.gz
 8adefdd6be37796e8b5ff980dbed1d2d05fd6db9cf0537c5594ffdb25c2d6e46 2008 python-isosurfaces_0.1.1-1.debian.tar.xz
Files:
 5124d880ddf56221170197b9bd310a14 55511 python-isosurfaces_0.1.1.orig.tar.gz
 be4b8739c940ff9965b8b2a4e093734b 2008 python-isosurfaces_0.1.1-1.debian.tar.xz
Dgit: d7a8061cdc59abbf06c1d0116dbc561039e0a17b debian archive/debian/0.1.1-1 https://git.dgit.debian.org/python-isosurfaces

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmXchL4UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmRpQwApXSrsbM8ZNtPJzlxDcW7EN+A3XCl
f2s3G1ezPI8V4bOKmCv5ald0K3E+zUj2eLSM+Cc1guURPHCAVG8mORlEb8ic1dxr
EEG+mCeXNsTCQ/qH7Oj9Znbn/ntOJxFJrZXKODh5qyXlF6m7+6yvHHxjZDIVbCxU
X5uGb6xK6yLI0B4iRusccJvh143IzHCtgZ4JzUuRuPDBaFLhsH1VJcNxwmdG1xBQ
jPLNlRX4od0YOHYnXq+c0hr5Qgvq53lgCwExXZUsTNh2ZP4TB056CExN0aTDNkrg
nRyqwPToAZKrW7vaTP7CHhw3+NMh4PQuxeWmrblr7q3YBuenhUxuhbW+2AEz+IhA
bDFzNX5bgEaHqDRDtNo2sI1FOZTtQovHTGq+InL2qhL7YmU1KZPwlpXrQHxh+ym+
ZLkBv0PMZe3R4EV2McAhy4OogqWiWG049bFa1lnkxSmpufZHZEOzkSg1KLmAhtUs
ZILF3XvizwaKTpH3Zpsu5CmJBpYkENDZlMdN
=D8EJ
-----END PGP SIGNATURE-----
